Subject: [leg-nomic] RE:

From: Henry Towsner <htowsner@s...>
Date: Fri, 1 Jun 2001 14:31:45 -0700

>Welcome, you may be seated. J You were a player in the early days 
>of Ackanomic, yes? Your name is very familiar to me as a player (as 
>opposed to as a member of the Nomic community), and I don't remember 
>that you were a player of any of the small nomics I've participated 
>in, since I left Acka at about Proposal 900.

I did play in Ackanomic, but not until much later (I joined 
somewhere in the early to mid 2000's, right after the Vulcan crisis). 
We were probably in some other game together, perhaps something I 
joined briefly. At various times I've played in FRC, autonomic, 
MicroNomic II/MacroNomic, and pnomic, some of them more actively than 
others.
-- 
Henry Towsner <htowsner@s...>

Majority, n.: That quality that distinguishes a crime from a law